
Figure - Bug #115202
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111051 (New): AF-V2.0-Launcher/SystemUI-通知中心

【AF】【EVT2】【通知中心】进入控制中心编辑页面，点击完成，通知中心的“前往通知设置”按钮单独出
现
2023-01-10 15:31 - CD TEST-方永红

Status: CLOSED Start date: 2023-01-10

Priority: Normal Due date: 2023-02-10

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0067.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301180547

Reproducibility: Every time Fixed Version: 2023-01-18

Test Type: ST Root cause: 原生现象，效果优化

Description

【前提条件】

1、设备已开机

【测试步骤】

1、进入控制中心编辑页面

2、点击完成

【预期结果】

2、由编辑组件页面切换到控制中心和通知中心

【实际结果】

2、在控制中心和通知中心整体出现后，“前往通知设置”按钮单独出现，体验性不好

History

#1 - 2023-01-11 18:01 - CD FW 曹覃刚

- Due date set to 2023-02-10

- Status changed from New to ASSIGNED

#2 - 2023-01-17 13:38 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

177164 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Notification: Disable animation of aosp notification footerTC-RID: 1201-0201902IssueID: TS-R-BUG-115202Change-Id:

Ia781f0c756e1115c3cfc50301b2f799f04f5a1bf

#3 - 2023-01-17 13:39 - CD FW 曹覃刚

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红
- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-01-18

- Root cause set to 原生现象，效果优化

#4 - 2023-01-18 13:44 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301180547

1.18

验证通过

#5 - 2023-01-18 13:45 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190122 2023-01-10 15-06-40.mp4 9.42 MB 2023-01-10 CD TEST-方永红

1525.png 268 KB 2023-01-10 CD TEST-方永红
